.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
	padding: 0;
}
.row{
	margin: 0;
}
.container{
	padding: 0 10px;
}
input:focus,
textarea:focus,
button:focus {
	outline: none;
}
*::-webkit-input-placeholder {
	color: #000;
	opacity: 1;
}
*:-moz-placeholder {
	color: #000;
	opacity: 1;
}
*::-moz-placeholder {
	color: #000;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #000;
	opacity: 1;
}
ul,li{
	list-style: none;
	margin: 0;
	padding: 0;
}
html{
	overflow-x: hidden;
}
body {
	font-family: "OpenSansRegular", sans-serif;
	font-size: 12px;
	min-width: 320px;
	max-width: 1920px;
	position: relative;
	overflow-x: hidden;
	color: #858585;
	background-color: #fff;
	line-height: 1.3em;
	margin: 0 auto;
}
a{
	color: #000;
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6{
	text-transform: uppercase;
	margin: 0;
	font-weight: normal;
	line-height: 1.2em;
	color: #000;
	font-family: "OpenSansSemiBold";
}
h1{
	font-size: 60px;
	color: #fff;
	font-family: "OpenSansBold";
	letter-spacing: -4px;
	margin-left: 30px;
	margin-top: 30px;
}
h2{
	font-size: 30px;
	padding-left: 125px;
	position: relative;
	letter-spacing: -1px;
	text-align: left;
}
h2 .text{
	position: relative;
	z-index: 3;
}
h2::before{
	content: '';
	position: absolute;
	top: 0;
	left: 70px;
	width: 60px;
	height: 21px;
	background-color: #e74c3c;
	transform: skew(-20deg, 0deg);
}
h2::after{
	content: '';
	position: absolute;
	top: 8px;
	left: 20px;
	width: 80px;
	height: 22px;
	background-color: #000;
	transform: skew(-20deg, 0deg);
}
h3{
	font-size: 17px;
	text-align: center;
	font-family: "OpenSansBold";
}
form{
	text-align: center;
}
.input_bg{
	display: inline-block;
	background-color: white;
	transform: skew(-20deg, 0deg);
	margin: 0 15px;
	vertical-align: top;
	border: 2px solid transparent;
}
.input_bg.ierror{
	border-color: red;
}
input{
	width: 291px;
	height: 42px;
	background-color: transparent;
	border:none;
	padding: 0 15px 0 50px;
	background-repeat: no-repeat;
	background-position: 30px center;
	font-size: 12px;
	color: #000;
	transform: skew(20deg, 0deg);
}
input.name{
	background-image: url(../img/bg/bg_input_name.png);
}
input.phone{
	background-image: url(../img/bg/bg_input_phone.png);
}
button.btn{
	width: 200px;
	margin: 0 15px;
}
input{
	vertical-align: middle;
}
.clearfix::after,
.clearfix::before{
	content: " ";
	display: table;
}
.clearfix::after,
.clr{
	clear: both;
}
.btn{
	display: inline-block;
	padding: 12px 9px;
	font-size: 18px;
	line-height: 1.25em;
	color: #fff;
	font-family: "OpenSansBold";
	position: relative;
	transform: skew(-20deg, 0deg);
	text-transform: uppercase;
	border:none;
}
.btn.arrow_wrap{
	margin-right: 70px;
}
.btn .text{
	display: inline-block;
	transform: skew(20deg, 0deg);
}
.btn .arrow{
	position: absolute;
	top: 0;
	right: -60px;
	width: 55px;
	height: 46px;
}
.btn .arrow::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	transform: skew(20deg, 0deg);
	background-image: url(../img/bg/bg_icons_arrow.png);
	background-repeat: no-repeat;
	background-position: center;
}
.btn,
.btn .arrow{
	background-color: #e74c3c;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.btn:hover,
.btn:hover .arrow{
	background-color: #eb6759;
}
/*HEADER*/
header{
	background-image: url(../img/bg/bg_header.png);
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center top;
	min-height: 996px;
	color: #fff;
	position: relative;
	margin-bottom: 30px;
}
.header_top{
	z-index: 3;
	position: relative;
}
.logo{
	transform: skew(-25deg, 0deg);
	max-width: 360px;
	width: 100%;
	height: 89px;
	font-size: 24px;
	line-height: 1.2em;
	font-family: "OpenSansSemiBold";
	color: #fff;
	padding: 10px 0 0 55px;
	background-color: #e74c3c;
	margin-left: 105px;
	position: relative;
	float: left;
}
.logo span{
	display: inline-block;
	transform: skew(25deg, 0deg);
}
.logo::before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 10px;
	width: 366px;
	height: 5px;
	background-color: #b80000;
}
.logo::after{
	content: '';
	position: absolute;
	bottom: -15px;
	left: -75px;
	width: 135px;
	height: 40px;
	background-color: black;
	opacity: .7;
}
.callback{
	float: right;
	margin-top: 20px;
	margin-right: 105px;
}
.callback .left{
	float: left;
	margin-right: 30px;
}
.callback .right{
	float: right;
}
.callback .time{
	font-size: 13px;
	line-height: 1.3em;
	text-transform: uppercase;
}
.callback .phone{
	font-size: 24px;
	line-height: 1.3em;
	display: inline-block;
	color: #fff;
}
.nav_wrap,
nav{
	min-height: 43px;
}
.nav_fixet{
	position: fixed;
	-webkit-transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
	width: 100%;
	z-index: 999;
	top: 0;
	left: 0;
	background-color: #262525;
	box-shadow: 0 3px 20px rgba(0,0,0,.6);
}
.menu_small{
	display: none;
}
.menu{
	background-color: #262525;
	line-height: 40px;
	text-align: center;
	max-width: 1080px;
	margin: 0 auto;
	transform: skew(-30deg, 0deg);
}
.menu li{
	display: inline-block;
	transform: skew(30deg, 0deg);
	margin: 0 35px;
}
.menu a{
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.menu .active a,
.menu a:hover{
	color: #e74c3c;
}
.header_main{
	padding: 155px 0 100px;
}
.header_main .h3{
	font-size: 30px;
	line-height: 1.2em;
	margin: 55px 0 0 90px;
	text-transform: none;
	color: #fff;
	text-align: left;
	font-family: "OpenSansRegular";
}
.header_main form{
	max-width: 305px;
	background-color: #e74c3c;
	position: relative;
	float: right;
	margin-right: 35px;
}
.header_main form .bg{
	background-color: #fff;
	position: relative;
	top: -15px;
	left: -15px;
	padding: 30px 10px;
	color: #000;
}
.header_main form h3{
	font-size: 24px;
	font-family: "OpenSansBold";
}
.header_main form p{
	font-size: 16px;
	line-height: 1.2em;
	margin: 10px 0 35px;
}
.header_main form p span{
	color: #e74c3c;
}
.header_main form .input_bg{
	background-color: #f2f2f2;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.09), inset 0.5px 0.9px 1px rgba(0, 0, 0, 0.16);
	margin-bottom: 15px;
}
.header_main form input{
	width: 220px;
	height: 41px;
	background-position: 15px center;
	padding-left: 35px;
}
.header_main form .btn{
	margin-top: 15px;
}
header .bg_scroll{
	position: absolute;
	bottom: -25px;
	left: 50%;
	transform: translate(-50%,0);
	width: 74px;
	height: 74px;
	background-image: url(../img/bg/bg_header_scroll.png);
	-webkit-background-size: cover;
	background-size: cover;
}
header .bg_scroll a{
	display: block;
	width: 100%;
	height: 100%;
}
/*/HEADER*/

/*WHY*/
.s_why{
	background-image: url(../img/bg/bg_why.png);
	background-repeat: no-repeat;
	background-position: center;
	padding: 30px 0 90px;
}
.s_why .wrap{
	margin-top: 0;
}
.s_why .item{
	padding-top: 140px;
	max-width: 170px;
	margin: 50px auto 0;
	text-align: center;
	position: relative;
}
.s_why .item p{
	color: #e74c3c;
	margin-bottom: 0;
}
.s_why .item::before{
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%,0);
	width: 170px;
	height: 121px;
	background-image: url(../img/bg/bg_why_items.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.s_why .item.item2::before{
	background-position: -170px 0;
}
.s_why .item.item3::before{
	background-position: -340px 0;
}
.s_why .item.item4::before{
	background-position: -510px 0;
}
.s_why .item.item5::before{
	background-position: -680px 0;
}
.s_why .item.item6::before{
	background-position: -850px 0;
}
.s_why .item.item1{
	-webkit-animation-delay: .2s;
	-moz-animation-delay: .2s;
	-o-animation-delay: .2s;
	animation-delay: .2s;
}
.s_why .item.item2{
	-webkit-animation-delay: .4s;
	-moz-animation-delay: .4s;
	-o-animation-delay: .4s;
	animation-delay: .4s;
}
.s_why .item.item3{
	-webkit-animation-delay: .6s;
	-moz-animation-delay: .6s;
	-o-animation-delay: .6s;
	animation-delay: .6s;
}
.s_why .item.item4{
	-webkit-animation-delay: .8s;
	-moz-animation-delay: .8s;
	-o-animation-delay: .8s;
	animation-delay: .8s;
}
.s_why .item.item5{
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-o-animation-delay: 1s;
	animation-delay: 1s;
}
.s_why .item.item6{
	-webkit-animation-delay: 1.2s;
	-moz-animation-delay: 1.2s;
	-o-animation-delay: 1.2s;
	animation-delay: 1.2s;
}
/*/WHY*/

/*MATERIALS*/
.s_materials{
	background-color: #fbfbfb;
	padding: 70px 0;
}
.s_materials .wrap{
	margin-top: 50px;
}
.s_materials .item{
	position: relative;
	padding-left: 500px;
	height: 100px;
	margin-bottom: 15px;
	-webkit-animation-delay: .2s;
	-moz-animation-delay: .2s;
	-o-animation-delay: .2s;
	animation-delay: .2s;
}
.s_materials .item h3{
	text-align: left;
}
.s_materials .item::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 436px;
	height: 100px;
	background-image: url(../img/bg/bg_materials_items.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.s_materials .item.item2::before{
	background-position: -436px 0;
}
.s_materials .item.item3::before{
	background-position: -872px 0;
}
.s_materials .item.item4::before{
	background-position: -1308px 0;
}
/*/MATERIALS*/

/*PROJECTS*/
.s_projects{
	background-image: url(../img/bg/bg_texture.png);
	padding: 70px 0 85px;
}
.s_projects h2{
	color: #fff;
}
.s_projects .wrap{
	margin-top: 50px;
}
.s_projects .tabs{
	display: inline-block;
}
.s_projects .tab{
	width: 370px;
	height: 80px;
	cursor: pointer;
	position: relative;
	background-image: url(../img/bg/bg_projects_items.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-bottom: 3px;
}
.s_projects .tab.tab2{
	background-position: -370px 0;
}
.s_projects .tab.tab3{
	background-position: -740px 0;
}
.s_projects .tab.tab4{
	background-position: -1110px 0;
}
.s_projects .tab .title{
	position: absolute;
	bottom: 10px;
	left: 30px;
	color: #fff;
	font-size: 16px;
	line-height: 1.2em;
	font-family: "OpenSansSemiBold";
	opacity: 0;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
.s_projects .tab .arrow{
	position: absolute;
	bottom: 0;
	right: 18px;
	width: 40px;
	height: 35px;
	background-color: #000;
	transform: skew(-15deg, 0deg);
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
.s_projects .tab .arrow::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	transform: skew(15deg, 0deg);
	background-image: url(../img/bg/bg_icons_arrow.png);
	background-repeat: no-repeat;
	background-position: center;
}
.s_projects .tab.active{
	
}
.s_projects .tab.active .title,
.s_projects .tab:hover .title{
	opacity: 1;
}
.s_projects .tab.active .arrow{
	background-color: #e74c3c;
}
.s_projects .tab_item {
	display: none;
}
.s_projects .tab_item:first-child {
	display: block;
}
.s_projects .tab_item .bg{
	background-color: #fff;
	padding: 10px 10px;
	min-height: 330px;
}
.s_projects .tab_item h3{
	text-align: left;
	margin-bottom: 10px;
}
.s_projects .tab_item .line{
	width: 100%;
	height: 5px;
	background-color: #e74c3c;
	margin-left: -10px;
}
.s_projects .tab_item .img{
	margin: 30px 0 30px;
	text-align: center;
}
.s_projects .tab_item .img a{
	display: inline-block;
}
.s_projects .tab_item .img img{
	margin: 6px 2px 0;
	width: 83px;
	height: 83px;
}
.s_projects .tab_item p{
	font-size: 18px;
	line-height: 1em;
	font-family: "OpenSansSemiBold";
	margin: 10px 0 10px 10px;
}
.s_projects .tab_item p span{
	color: #e74c3c;
}
.s_projects .tab_item .btn_wrap{
	text-align: center;
	margin-top: 40px;
}
.s_projects .tab_item .btn{
	font-size: 12px;
	padding: 10px 10px;
	margin-right: 40px;
}
.s_projects .tab_item .btn .arrow{
	right: -45px;
	width: 40px;
	height: 36px;
}
.s_projects .tab_item .btn .arrow::before{
	-webkit-background-size: 7px;
	background-size: 7px;
}
.s_projects .tab_item .result{
	text-transform: none;
}
.s_projects .tab_item .result span{
	color: #e74c3c;
}
.s_projects .tab_item ul{
	margin-top: 45px;
}
.s_projects .tab_item li{
	padding: 9px 0 10px 40px;
	position: relative;
	background-image: url(../img/bg/bg_checkbox.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	border-bottom: 1px solid #eeeeee;
}
.s_projects .tab_item li span{
	text-transform: uppercase;
}
/*/PROJECTS*/

/*TRUST*/
.s_trust{
	padding: 70px 0 85px;
}
.s_trust .wrap{
	margin-top: 0;
}
.s_trust .item{
	margin-top: 40px;
	max-width: 370px;
	margin: 40px auto 0;
}
.s_trust .item .number{
	font-family: "MontserratBold";
	color: #e74c3c;
	font-size: 72px;
	line-height: 1em;
}
.s_trust .item h3{
	text-align: left;
	padding-top: 20px;
	margin: 5px 0 10px;
	min-height: 50px;
	position: relative;
}
.s_trust .item h3::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 200px;
	height: 2px;
	background-color: #e74c3c;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e74c3c+0,f1f1f1+100 */
	background: #e74c3c; /* Old browsers */
	background: -moz-linear-gradient(left,  #e74c3c 0%, #f1f1f1 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #e74c3c 0%,#f1f1f1 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #e74c3c 0%,#f1f1f1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e74c3c', endColorstr='#f1f1f1',GradientType=1 ); /* IE6-9 */
}
.s_trust .item p{
	margin: 15px 0 0;
}
.s_trust .item.item1{
	-webkit-animation-delay: .2s;
	-moz-animation-delay: .2s;
	-o-animation-delay: .2s;
	animation-delay: .2s;
}
.s_trust .item.item2{
	-webkit-animation-delay: .5s;
	-moz-animation-delay: .5s;
	-o-animation-delay: .5s;
	animation-delay: .5s;
}
.s_trust .item.item3{
	-webkit-animation-delay: .8s;
	-moz-animation-delay: .8s;
	-o-animation-delay: .8s;
	animation-delay: .8s;
}
.s_trust .item.item4{
	-webkit-animation-delay: 1.1s;
	-moz-animation-delay: 1.1s;
	-o-animation-delay: 1.1s;
	animation-delay: 1.1s;
}
.s_trust .item.item5{
	-webkit-animation-delay: 1.4s;
	-moz-animation-delay: 1.4s;
	-o-animation-delay: 1.4s;
	animation-delay: 1.4s;
}
.s_trust .item.item6{
	-webkit-animation-delay: 1.7s;
	-moz-animation-delay: 1.7s;
	-o-animation-delay: 1.7s;
	animation-delay: 1.7s;
}
/*/TRUST*/

/*ADVANTAGES*/
.s_advantages{
	background-image: url(../img/bg/bg_advantages.png);
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center top;
	padding: 70px 0 0;
	color: #fff;
	min-height: 946px;
}
.s_advantages .wrap{
	margin-top: 50px;
	margin-left: 25px;
}
.s_advantages .item{
	padding-top: 15px;
	position: relative;
	margin-bottom: 45px;
	-webkit-animation-delay: .2s;
	-moz-animation-delay: .2s;
	-o-animation-delay: .2s;
	animation-delay: .2s;
}
.s_advantages .item::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 70px;
	height: 2px;
	background-color: #fff;
}
.s_advantages .item h3{
	color: #fff;
	text-transform: none;
	text-align: left;
}
.s_advantages .item ul{
	margin: 20px 0 50px 20px;
}
.s_advantages .item li{
	font-size: 14px;
	margin: 10px 0;
}
/*/ADVANTAGES*/

/*PRICE*/
.s_price{
	padding: 30px 0 5px;
}
.s_price .table_wrap{
	margin-top: 50px;
}
.s_price table{
	width: 100%;
	text-align: center;
}
.s_price table.title{
	margin-bottom: 15px;
	border: 1px solid #e74c3c;
}
.s_price table tr:nth-child(2n+1){
	background-color: #f4f4f4;
}
.s_price table td,
.s_price table th{
	width: 25%;
	font-size: 16px;
	color: #000;
	height: 40px;
	padding: 0 15px;
	font-family: "OpenSansBold";
}
.s_price table td{
	border: 1px solid #e74c3c;
	padding: 13px 15px;
}
.s_price table td:first-child,
.s_price table th:first-child{
	text-align: left;
}
.s_price table td:first-child{
	border-left-color:transparent;
}
.s_price table td:last-child{
	border-right-color:transparent;
}
.s_price .wrap{
	text-align: center;
}
.s_price .item{
	display: inline-block;
	vertical-align: top;
	max-width: 365px;
	width: 100%;
	margin: 0 auto;
	border: 2px solid #e74c3c;
	position: relative;
	padding: 5px 10px 30px;
	margin: 55px 10px 0;
	text-align: left;
}
.s_price .item.item2{
	padding-bottom: 55px;
}
.s_price .item .number{
	font-family: "MontserratBold";
	color: #e74c3c;
	font-size: 72px;
	line-height: 1em;
}
.s_price .item h3{
	position: absolute;
	top: 10px;
	left: 0;
	padding-left: 110px;
	width: 100%;
	font-size: 18px;
	text-align: left;
}
.s_price .item .desc{
	font-size: 13px;
	line-height: 1.3em;
	color: #000;
	padding-top: 20px;
	margin-top: 10px;
	margin-left: 25px;
	position: relative;
}
.s_price .item .desc::before{
	content: '';
	position: absolute;
	top: 0;
	left: -15px;
	width: 200px;
	height: 2px;
	background-color: #e74c3c;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e74c3c+0,f1f1f1+100 */
	background: #e74c3c; /* Old browsers */
	background: -moz-linear-gradient(left,  #e74c3c 0%, #f1f1f1 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #e74c3c 0%,#f1f1f1 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #e74c3c 0%,#f1f1f1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e74c3c', endColorstr='#f1f1f1',GradientType=1 ); /* IE6-9 */
}
.s_price .item .desc .label{
	text-transform: uppercase;
}
.s_price .item .desc li{
	padding-left: 15px;
	margin: 5px 0 5px 10px;
	position: relative;
}
.s_price .item .desc li::before{
	content: '';
	position: absolute;
	top: 10px;
	left: 0;
	width: 4px;
	height: 1px;
	background-color: #e74c3c;
}
.s_price .item.item1{
	-webkit-animation-delay: .2s;
	-moz-animation-delay: .2s;
	-o-animation-delay: .2s;
	animation-delay: .2s;
}
.s_price .item.item2{
	-webkit-animation-delay: .6s;
	-moz-animation-delay: .6s;
	-o-animation-delay: .6s;
	animation-delay: .6s;
}
.s_price .item.item3{
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-o-animation-delay: 1s;
	animation-delay: 1s;
}
/*/PRICE*/

/*FORM*/
.s_form{
	background-image: url(../img/bg/bg_texture.png);
	padding: 70px 0 80px;
	color: #fff;
}
.s_form h2{
	color: #fff;
}
.s_form h2 .color{
	color: #e74c3c;
}
.s_form form{
	margin-top: 50px;
}
/*/FORM*/

/*REVIEWS*/
.s_reviews{
	padding: 80px 0;
}
.s_reviews .item{
	max-width: 570px;
	margin: 55px auto 0;
}
.s_reviews .item .img{
	position: relative;
	float: left;
	padding-bottom: 20px;
}
.s_reviews .item .img::before{
	content: '“';
	position: absolute;
	top: 15px;
	left: 0;
	font-size: 100px;
	color: #e74c3c;
}
.s_reviews .item .img::after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100px;
	height: 2px;
	background-color: #e74c3c;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e74c3c+0,f1f1f1+100 */
	background: #e74c3c; /* Old browsers */
	background: -moz-linear-gradient(left,  #e74c3c 0%, #f1f1f1 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #e74c3c 0%,#f1f1f1 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #e74c3c 0%,#f1f1f1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e74c3c', endColorstr='#f1f1f1',GradientType=1 ); /* IE6-9 */
}
.s_reviews .item .img img{
	width: 100px;
	height: 100px;
	background-color: #cacaca;
	border-radius: 50%;
}
.s_reviews .item .text{
	margin-left: 125px;
	font-size: 14px;
	line-height: 1.2em;
}
.s_reviews .item .text h3{
	font-size: 21px;
	text-transform: none;
	text-align: left;
	font-family: "OpenSansSemiBold";
	padding-top: 5px;
}
.s_reviews .item .text p{
	margin: 25px 0;
}
.s_reviews .item .text .mark{
	margin-top: 10px;
	color: #000;
}
/*/REVIEWS*/

/*GUARANTEES*/
.s_guarantees{
	background-image: url(../img/bg/bg_guarantees.png);
	background-repeat: no-repeat;
	background-position: center;
	padding: 80px 0;
}
.s_guarantees .wrap{
	margin-top: 10px;
}
.s_guarantees .item{
	padding: 105px 5px 0;
	position: relative;
	max-width: 280px;
	margin: 40px auto 0;
}
.s_guarantees .item h3{
	text-align: left;
	min-height: 40px;
}
.s_guarantees .item::before{
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%,0);
	width: 100px;
	height: 82px;
	background-image: url(../img/bg/bg_guarantees_items.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.s_guarantees .item.item2::before{
	background-position: -100px 0;
}
.s_guarantees .item.item3::before{
	background-position: -200px 0;
}
.s_guarantees .item.item4::before{
	background-position: -300px 0;
}
.s_guarantees .item.item1{
	-webkit-animation-delay: .2s;
	-moz-animation-delay: .2s;
	-o-animation-delay: .2s;
	animation-delay: .2s;
}
.s_guarantees .item.item2{
	-webkit-animation-delay: .5s;
	-moz-animation-delay: .5s;
	-o-animation-delay: .5s;
	animation-delay: .5s;
}
.s_guarantees .item.item3{
	-webkit-animation-delay: .8s;
	-moz-animation-delay: .8s;
	-o-animation-delay: .8s;
	animation-delay: .8s;
}
.s_guarantees .item.item4{
	-webkit-animation-delay: 1.1s;
	-moz-animation-delay: 1.1s;
	-o-animation-delay: 1.1s;
	animation-delay: 1.1s;
}
/*/GUARANTEES*/

/*HOW WORK*/
.s_howWork{
	background-image: url(../img/bg/bg_howWork.png);
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center top;
	padding: 70px 0 85px;
	color: #fff;
	text-align: center;
}
.s_howWork h2{
	color: #fff;
	text-align: left;
}
.s_howWork .wrap{
	margin: 40px 0 100px;
	position: relative;
	text-align: left;
}
.s_howWork .wrap::before{
	content: '';
	position: absolute;
	left: 0;
	top: 80px;
	width: 100%;
	height: 2px;
	background-color: #e74c3c;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e74c3c+0,f1f1f1+100 */
	background: #e74c3c; /* Old browsers */
	background: -moz-linear-gradient(left,  #e74c3c 0%, #f1f1f1 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #e74c3c 0%,#f1f1f1 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #e74c3c 0%,#f1f1f1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e74c3c', endColorstr='#f1f1f1',GradientType=1 ); /* IE6-9 */
}
.s_howWork .item{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 220px;
	margin-right: 10px;
}
.s_howWork .item::last-child{
	margin-left: 0;
}
.s_howWork .item .number{
	font-family: "MontserratBold";
	color: #e74c3c;
	font-size: 72px;
	line-height: 1em;
	margin-bottom: 40px;
}
.s_howWork .item p{
	font-size: 17px;
	line-height: 1.2em;
	margin: 15px 0 0;
}
.s_howWork .item::before{
	content: '';
	position: absolute;
	top: 76px;
	left: 0;
	width: 9px;
	height: 9px;
	border-radius: 50%;
	background-color: #e74c3c;
}
.s_howWork .item.item1{
	-webkit-animation-delay: .2s;
	-moz-animation-delay: .2s;
	-o-animation-delay: .2s;
	animation-delay: .2s;
}
.s_howWork .item.item2{
	-webkit-animation-delay: .5s;
	-moz-animation-delay: .5s;
	-o-animation-delay: .5s;
	animation-delay: .5s;
}
.s_howWork .item.item3{
	-webkit-animation-delay: .8s;
	-moz-animation-delay: .8s;
	-o-animation-delay: .8s;
	animation-delay: .8s;
}
.s_howWork .item.item4{
	-webkit-animation-delay: 1.1s;
	-moz-animation-delay: 1.1s;
	-o-animation-delay: 1.1s;
	animation-delay: 1.1s;
}
.s_howWork .item.item5{
	-webkit-animation-delay: 1.4s;
	-moz-animation-delay: 1.4s;
	-o-animation-delay: 1.4s;
	animation-delay: 1.4s;
}
/*/HOW WORK*/

/*CONTACTS*/
.s_contacts{
	position: relative;
}
.s_contacts .wrap{
	margin-top: 90px;
	max-width: 315px;
	padding: 35px 15px 0;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	position: relative;
	z-index: 3;
}
.s_contacts .wrap *{
	position: relative;
	z-index: 5;
}
.s_contacts .wrap .location{
	margin-bottom: 20px;
}
.s_contacts .wrap .phone{
	color: #fff;
	font-size: 24px;
	line-height: 1.2em;
}
.s_contacts .wrap .bg{
	position: absolute;
	left: -380px;
	top: 0;
	width: 700px;
	height: 150px;
	background-image: url(../img/bg/bg_contacts_wrap.png);
	-webkit-background-size: cover;
	background-size: cover;
	z-index: 3;
}
.s_contacts,
#map{
	height: 410px;
}
#map{
	width: 100%;
	position: absolute;	
	top: 0;
	left: 0;
}
.ymaps-b-zoom_hints-pos_right{
	right: 10px !important;
	left: auto !important;
}
/*/CONTACTS*/

/*FOOTER*/
footer{
	background-color: #000;
}
.footer_bottom{
	background-image: url(../img/bg/bg_texture.png);
	padding: 12px 0;
	color: #fff;
}
.footer_bottom .landing{
	text-align: right;
	font-size: 12px;
	text-transform: uppercase;
	display: inline-block;
	float: right;
	letter-spacing: .3px;
	margin-right: 80px;
}
.footer_bottom .landing a{
	background-image: url(../img/bg/bg_landing_logo.html);
	background-repeat: no-repeat;
	background-position: left center;
	display: inline-block;
	color: #fff;
	padding-left: 15px;
	margin-left: 5px;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.footer_bottom .landing a:hover{
	color: #e74c3c;
}
/*/FOOTER*/


/*POPUP*/
.fancybox-skin{
	padding: 0 !important;
	border-radius: 10px;
}
.fancybox-close{
	top: 15px;
	right: 15px;
}
.fancybox-close{
	background-image: url(../img/bg/bg_popup_close.png);
	-webkit-background-size: cover;
	background-size: cover;
	width: 38px;
	height: 38px;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.fancybox-close:hover{
	background-image: url(../img/bg/bg_popup_close_hover.png);
}
.fancybox-overlay{
	background: none;
	background-color: rgba(231,76,60,.5);
}
.popup{
	background-image: url(../img/bg/bg_texture.png);
	text-align: center;
	padding: 70px 30px;
	color: #333;
	border-radius: 10px;
	width: 410px;
	color: #fff;
}
.popup h2{
	font-size: 22px;
	margin-bottom: 30px;
	line-height: 1.2em;
	letter-spacing: 0;
	color: #fff;
	padding: 0;
	text-align: center;
}
.popup h2 span{
	font-size: 30px;
	display: block;
	color: #e74c3c;
	text-transform: uppercase;
}
.popup h2::before,
.popup h2::after{
	display: none;
}
.popup .input_bg{
	margin: 0 auto 15px;
	display: block;
	max-width: 300px;
}
.popup input{
	font-size: 16px;
	max-width: 300px;
}
.popup button.btn{
	margin-top: 5px;
	margin-right: 90px;
}
.popup .security{
	text-align: left;
	display: inline-block;
	background-image: url(../img/bg/bg_icons_security.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding:  5px 0 5px 35px;
	font-size: 16px;
	margin: 20px 0 0;
}
#thanks h2{
	margin-bottom: 25px;
}
#thanks p{
	margin: 0;
	text-transform: uppercase;
	font-size: 20px;
}
/*/POPUP*/


/*MENU SMALL*/
.c-hamburger {
	display: block;
	position: relative;
	width: 35px;
	height: 20px;
	font-size: 0;
	margin-top: 8px;
	text-indent: -9999px;
	box-shadow: none;
	border-radius: 0;
	border: none;
	cursor: pointer;
	transition: background 0.3s;
	z-index: 999;
}

.c-hamburger:focus {
	outline: none;
}
.c-hamburger span {
	display: block;
	position: absolute;
	top: 12px;
	left: 0;
	right: 0;
	height: 6px;
	background-color: #e74c3c;
}

.c-hamburger span::before,
.c-hamburger span::after {
	position: absolute;
	display: block;
	left: 0;
	width: 100%;
	height: 6px;
	background-color: #e74c3c;
	content: "";
}

.c-hamburger span::before {
	top: -8px;
}

.c-hamburger span::after {
	bottom: -8px;
}
.c-hamburger--htx {
	background-color: transparent;
}

.c-hamburger--htx span {
	transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
	transition-duration: 0.3s, 0.3s;
	transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
	transition-property: top, transform;
}

.c-hamburger--htx span::after {
	transition-property: bottom, transform;
}


.c-hamburger--htx.is-active {
	background-color: transparent;
}

.c-hamburger--htx.is-active span {
	background: none;
}

.c-hamburger--htx.is-active span::before {
	top: 0;
	transform: rotate(45deg);
	background-color: #fff;
}

.c-hamburger--htx.is-active span::after {
	bottom: 0;
	transform: rotate(-45deg);
	background-color: #fff;
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
	transition-delay: 0s, 0.3s;
}
/*/MENU SMALL*/